iT邦幫忙

0

Win7 本月更新後, 無法遠端連線至 Server 2008 R2

各位好,

抱歉, 標題寫 2008 R2 是錯的, 實際上是 2008 SP2
因 Server 2008 (非R2版本)是沒有在更新的 (除非必要),
因此本月 Win7 更新後, 就連不上開了 NLA 的 Server 2008. (非R2版本)

client的訊息是:
發生驗證錯誤. 不支援要求的功能. server-name

我現在暫時將遠端桌面連線的 NLA 關掉. 可以連.
可是我應該要在 Server 2008 安裝哪一個更新,
才可以讓 NLA 繼續使用?

我剛剛搜尋了一下, 發現這個月更新沒 Server 2008 的. (應該說今年都沒...)
已經被放棄了?

Daniel iT邦新手 2 級 ‧ 2018-05-10 18:00:27 檢舉
應該跟這個有關,參考看看
https://support.microsoft.com/zh-tw/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

隔壁樓也可以看 https://ithelp.ithome.com.tw/m/questions/10189227
ahwachen iT邦新手 5 級 ‧ 2018-05-11 10:20:11 檢舉
CVE-2018-0866 KB4103727

https://portal.msrc.microsoft.com/zh-tw/security-guidance/advisory/CVE-2018-0886

基於安全考量,修正[遠端連線]中,可能被竊取封包的風險。

主機端/用戶端,都要更新,不然有可能就告訴你認證錯誤。
streit iT邦新手 3 級 ‧ 2018-05-14 16:22:24 檢舉
找到了, 感謝提供的資訊. 我用 2018-0886 去找到 KB4056564 再去單獨 download, 更新後就好了. 謝謝.

1 個回答

0
dscwferp
iT邦好手 1 級 ‧ 2018-05-10 20:32:31
最佳解答

將 2008 遠端桌面 的 "遠端桌面工作階段主機設定" 裏頭的
"僅允許來自執行含有網路層級驗證之遠端桌面的電腦進行連線" 取消打勾就可以了!

streit iT邦新手 3 級 ‧ 2018-05-10 21:07:48 檢舉

我目前就是這麼做的. 問題是我想要開啟啊!
不過現在另一個問題是... (請見原問題描述)

dscwferp iT邦好手 1 級 ‧ 2018-05-11 11:52:39 檢舉

那就 主機端/用戶端,都更新就可以!

streit iT邦新手 3 級 ‧ 2018-05-14 16:22:48 檢舉

找到了, 感謝提供的資訊. 我用 2018-0886 去找到 KB4056564 再去單獨 download, 更新後就好了. 謝謝.

我要發表回答

立即登入回答